.item-list {
  list-style: none outside none;
  margin-bottom: 20px;
}
.item-list .item {
  list-style: none;
  margin-bottom: 20px;
  position: relative;
  border-bottom: 1px solid #e4dfd7;
  border-top: 1px solid #e4dfd7;
  padding: 36px 0 20px 0;
  margin-bottom: 17px;
  overflow: hidden;
}
.item-list .item:first-child {
  border-top: 1px solid #e4dfd7;
}
.item-list .item.event-item .cta-col {
  min-height: 245px !important;
}
.item-list .item .label-spons {
  display: none;
  position: absolute;
  top: 0;
  left: 0px;
  background-color: #ff3652;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  height: 21px;
  line-height: 21px;
  text-align: center;
  text-transform: uppercase;
  width: 98px;
  font-family: 'UniversLTW02-49LightUlt';
  letter-spacing: 0.5px;
}
.item-list .item.item-spons .badge-col ~ .label-spons {
  left: 25px;
}
.item-list .item.item-spons .label-spons {
  display: block;
}
.item-list .item h3.distance {
  font: bold 13px/15px "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif !important;
  color: #a49c8f !important;
  margin-top: 15px;
  text-transform: lowercase;
  letter-spacing: 0;
}
.item-list.search-results .item,
.item-list .search-results .item {
  margin-bottom: 0;
}
.item-list.search-results .item .t-accent,
.item-list .search-results .item .t-accent {
  font: bold 13px "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}
.item-list.search-results .item .t-accent1, .item-list.search-results .item .t-accent-magenta,
.item-list .search-results .item .t-accent1,
.item-list .search-results .item .t-accent-magenta {
  color: #b20738;
}
.item-list.search-results .item .t-accent-aqua,
.item-list .search-results .item .t-accent-aqua {
  color: #13b5ea;
}
.item-list.search-results .item .t-accent-orange-red,
.item-list .search-results .item .t-accent-orange-red {
  color: #ee4035;
}
.item-list.search-results .item .t-accent-light-blue,
.item-list .search-results .item .t-accent-light-blue {
  color: #2bade4;
}
.item-list.search-results .item .t-accent-orange,
.item-list .search-results .item .t-accent-orange {
  color: #ffa400;
}
.item-list.search-results .item .t-accent-blue,
.item-list .search-results .item .t-accent-blue {
  color: #003399;
}
.item-list.search-results .item .t-accent-purple,
.item-list .search-results .item .t-accent-purple {
  color: #7e0c6d;
}
.item-list.search-results .item .t-accent-red,
.item-list .search-results .item .t-accent-red {
  color: #cc0000;
}
.item-list.search-results .item .t-accent-violet,
.item-list .search-results .item .t-accent-violet {
  color: #c115a2;
}
.item-list.search-results .item .t-accent-green,
.item-list .search-results .item .t-accent-green {
  color: #62a608;
}
.item-list.search-results.keymatch,
.item-list.search-results .keymatch,
.item-list .search-results.keymatch,
.item-list .search-results .keymatch {
  background-color: #f8f8f8;
  padding-left: 15px;
}
.item-list.search-results.keymatch .desc-col,
.item-list.search-results .keymatch .desc-col,
.item-list .search-results.keymatch .desc-col,
.item-list .search-results .keymatch .desc-col {
  min-height: 60px;
}
.item-list .badge-col {
  position: relative;
  float: left;
  width: 75px;
  min-height: 38px;
  padding-top: 104px;
}
.item-list .photo-col {
  float: left;
  width: 140px;
  /* margin: 0 20px 0 5px; changed to fix /about-us/our-team-global-network & /our-team */
  margin: 0 20px 0 0px;
  /* line 1371, gmcvb.scss */
  /* line 1376, gmcvb.scss */
  /* line 1380, gmcvb.scss */
  /* line 1384, gmcvb.scss */
  /* line 1388, gmcvb.scss */
  /* line 1392, gmcvb.scss */
  /* line 1396, gmcvb.scss */
  /* line 1400, gmcvb.scss */
  /* line 1404, gmcvb.scss */
}
.item-list .photo-col .image-container-54x48 {
  width: 54px;
  height: 48px !important;
  border-width: 3px;
}
.item-list .photo-col .image-container-132x136 {
  width: 132px;
  height: 136px !important;
}
.item-list .photo-col .image-container-212x190 {
  width: 212px;
  height: 190px !important;
}
.item-list .photo-col .image-container-292x190 {
  width: 292px;
  height: 190px !important;
}
.item-list .photo-col .image-container-452x190 {
  width: 452px;
  height: 190px !important;
}
.item-list .photo-col .image-container-452x280 {
  width: 452px;
  height: 280px !important;
}
.item-list .photo-col .image-container-452x406 {
  width: 452px;
  height: 406px !important;
}
.item-list .photo-col .image-container-612x338 {
  width: 612px;
  height: 338px !important;
}
.item-list .photo-col .image-container-932x406 {
  width: 932px;
  height: 406px !important;
}
.item-list .desc-col {
  float: left;
  padding-right: 20px;
  width: 380px;
  overflow: hidden;
}
.item-list .desc-col p {
  margin-bottom: 0;
  text-align: left;
}
.item-list .cta-col {
  float: right;
  width: 200px;
  min-height: 145px;
  padding-left: 25px;
  border-left: 1px solid #e4dfd7;
  font-size: 22px;
  line-height: 22px;
  font-family: 'LinotypeUniversW01-MdCm';
  text-transform: uppercase;
}
.item-list .cta-col .cta-title,
.item-list .cta-col .cta-text {
  color: #9a8d7a;
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
}
.item-list .cta-col .price {
  font-size: 12px;
  margin-bottom: 5px;
  font-family: 'LinotypeUniversW01-MdCm';
}
.item-list .cta-col .vcard {
  font: normal 22px/22px "UniversLTW02-59UltraCn", "UniversLTW02-49LightUlt", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  text-align: left;
  color: #464646;
  font-family: 'UniversLTW02-49LightUlt';
  margin: 10px 0 20px 0;
}
.item-list .cta-col .vcard p {
  margin: 0;
  padding: 0;
  font: normal 22px/22px "UniversLTW02-59UltraCn", "UniversLTW02-49LightUlt", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  text-align: left;
  color: #464646;
  font-family: 'UniversLTW02-49LightUlt';
}
.item-list .cta-col .vcard a {
  font: normal 22px/22px "UniversLTW02-59UltraCn", "UniversLTW02-49LightUlt", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  text-align: left;
  color: #464646;
  text-decoration: none;
}
.item-list .cta-col .vcard a:hover {
  text-decoration: underline;
}
.item-list .cta-col .amount {
  font-size: 24px;
  font-family: 'LinotypeUniversW01-MdCm';
  line-height: auto;
}
.item-list .cta-col .btn {
  margin-left: 15px;
  margin-bottom: 25px;
  height: 28px;
  line-height: 28px;
  background-color: #00c5cf;
  background: #009ca6 url(/ui/images/btn-primary-bg-lg.png) repeat-x;
  font-size: 18px;
}
.item-list .cta-col .btn:before, .item-list .cta-col .btn:after {
  content: '';
  position: absolute;
  top: 0;
  width: 16px;
  height: 28px;
  background: url(/ui/images/btn-primary-ends-lg.png) no-repeat;
}
.item-list .cta-col .btn:before {
  left: -16px;
}
.item-list .cta-col .btn:after {
  right: -16px;
  background-position: top right;
}
.item-list .cta-col .btn:hover, .item-list .cta-col .btn:hover:before {
  background-position: 0 -28px;
  text-decoration: none;
}
.item-list .cta-col .btn:hover:after {
  background-position: 100% -28px;
}
.item-list .cta-col .btn:active, .item-list .cta-col .btn:active:before {
  background-position: 0 -56px;
}
.item-list .cta-col .btn:active:after {
  background-position: 100% -56px;
}
.item-list .cta-col .link {
  display: block;
}
.item-list .keymatch .cta-col {
  min-height: 60px;
}

#so-list .photo-col {
  margin-left: 25px;
}
#so-list .desc-col {
  /*FC: removed width so that it expands whenever there is no image in the result*/
}
#so-list .badge-col {
  display: none;
}
#so-list .search-results .keymatch {
  padding-top: 25px;
  padding-bottom: 0px;
}
#so-list .search-results .keymatch .desc-col {
  width: auto;
}

.no-js #so-list {
  display: block;
}

.js .search-member .page,
.js .search-event .page,
.js .search-offer .page {
  display: none;
}

/*behrreich*/
div.item-list {
  margin-bottom: 40px !important;
}

a.badge,
div.badge {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  margin-top: -19px;
  margin-left: -19px;
  width: 38px;
  height: 38px;
  line-height: 38px;
  text-align: center;
  color: #fff;
  font-size: 14px;
  font-family: 'LinotypeUniversW01-MdCm';
  background: url(/ui/images/bg-badge.png) no-repeat;
  z-index: 9999;
}

.image-container div.badge {
  top: 6px;
  left: 6px;
  margin-left: 0;
  margin-top: 0;
}

.item-list .search-results .desc-col {
  min-height: 140px;
}

.item-list .photo-col ~ .desc-col {
  width: 265px;
}

/* WIDER COL LIST ======================= */
.twelve .item-list .desc-col {
  width: 620px;
}

.twelve .item-list .photo-col ~ .desc-col {
  width: 460px;
}

/* SIMPLE LIST ============================= */
.item-list.simple-list {
  margin-bottom: 7px;
  margin-top: -7px;
}

.item-list.simple-list .item {
  padding: 0;
  padding-top: 15px;
  padding-bottom: 15px;
  margin-bottom: 0;
  border-bottom: 0;
}

.item-list.simple-list .item:first-child {
  border-top: 0;
}

.item-list.simple-list .item:hover {
  background-color: #f4f1ee;
}

.item-list.simple-list .item h3 {
  line-height: 16px;
  margin-bottom: 4px;
}

.item-list.simple-list .item h3:after {
  display: none;
}

.item-list.simple-list .item h3 a {
  font-size: 16px;
  line-height: 16px;
}

.item-list.simple-list .photo-col {
  margin-left: 4px;
  width: 60px;
}

.item-list.simple-list .desc-col {
  width: 190px;
  height: auto;
  border-right: none;
}

.item-list.simple-list h4 {
  margin-bottom: 0;
}

.item-list.simple-list p > a {
  white-space: nowrap;
}

/* LARGE PHOTO ========================== */
.item-list.simple-list.large-photo {
  /*margin-right: -13px;
  */
}

.item-list.simple-list.large-photo .item {
  float: left;
  width: 313px;
  border-top: 0;
  overflow: hidden;
}

.item-list.simple-list.large-photo .item:hover {
  background-color: #fff;
}

.item-list.simple-list.large-photo .photo-col {
  width: 140px;
  margin-right: 12px;
}

.item-list.simple-list.large-photo .desc-col {
  width: 120px;
}

.six .item-list.simple-list.large-photo .desc-col {
  width: 280px;
}

.item-list.simple-list.large-photo.wide-col .item {
  width: 470px;
}

.item-list.simple-list.large-photo.wide-col .item h3 > a {
  font-size: 24px;
  line-height: 24px;
}

.item-list.simple-list.large-photo.wide-col .desc-col {
  width: 270px;
  min-height: 150px;
}

/*Facilities - behrreich*/
.item-list.search-results-list li.item div {
  float: left;
  min-height: 140px;
  height: auto;
  padding-right: 20px;
}

.search-results-list ul.header {
  margin-bottom: -30px;
}

.item-list.search-results-list li.item.header {
  height: 25px;
  padding: 10px 0 0px !important;
  border-bottom: none;
  min-height: 36px;
}

.item-list.search-results-list li.item.header div {
  height: 25px !important;
  font-family: 'LinotypeUniversW01-MdCm';
  font-size: 14px;
  color: #84796A;
  font-weight: normal;
}

.item-list.search-results-list .item.header .sort {
  padding-right: 16px;
  color: #84796A;
}

.item-list.search-results-list .item.header .sort.up {
  background: url(/ui/images/sort-arrows.png) no-repeat 100% 0;
}

.item-list.search-results-list .item.header .sort.down {
  background: url(/ui/images/sort-arrows.png) no-repeat 100% 100%;
}

.item-list.search-results-list .photo-col {
  margin-left: 4px;
  width: 130px;
}

.item-list.search-results-list .desc-col {
  margin-left: 4px;
  width: 220px !important;
}

.item-list.search-results-list .desc-col h3 {
  margin-bottom: 0;
  font-size: 16px;
  line-height: 18px;
}

.item-list.search-results-list .desc-col h3:after {
  content: none;
}

.item-list.search-results-list .btn-favorites {
  margin-top: 10px;
}

.item-list.search-results-list .desc-col h4 {
  color: #464646;
  font-size: 20px;
  margin-bottom: 10px;
}

.item-list.search-results-list .stat-col {
  margin-left: 4px;
  width: 60px !important;
  padding-left: 20px;
  border-left: 1px solid #E4DFD7;
  text-align: center;
  vertical-align: central;
}

.item-list.search-results-list .header .stat-col {
  text-align: left !important;
}

.item-list.search-results-list .location-col {
  margin-left: 4px;
  width: 80px !important;
  padding-left: 20px;
  border-left: 1px solid #E4DFD7;
  text-align: center;
}

.item-list.search-results-list .stat-col,
.item-list.search-results-list .location-col {
  color: #84796A;
  font-weight: bold;
  font-size: 12px;
  text-align: center;
  text-transform: uppercase;
}

.item-list.search-results-list .large-desc-col {
  width: 340px !important;
}

.item-list.search-results-list .large-location-col {
  width: 210px !important;
  border-left: 1px solid #E4DFD7;
  padding-left: 20px;
}

/* MAPS LIST ============================= */
#map-article,
#map-partner {
  width: 290px;
  height: 242px;
}

.item-list.map-list {
  margin-bottom: 7px;
}

.item-list.map-list .item {
  padding: 17px 0 12px 0px;
  border-bottom: 0;
  margin-bottom: 0;
  min-height: 59px;
}

.item-list.map-list .item:first-child {
  border-top: 0;
}

.item-list.map-list .item:hover {
  background-color: #f4f1ee;
}

.item-list.map-list .item.on {
  background-color: #F4F1EE;
}

.item-list.map-list .item h3 a {
  font-size: 16px;
  line-height: 16px;
}

.item-list.map-list .badge-col {
  width: 70px;
  padding-top: 15px;
}

.item-list.map-list .photo-col {
  margin-left: 4px;
  width: 60px;
}

.item-list.map-list .desc-col {
  width: 190px;
  height: auto;
  border-right: none;
}

.item-list.map-list a.badge {
  color: #fbdde1;
  background-position: 0px -38px;
}

.item-list.map-list .item.on a.badge {
  color: #fff;
  background-position: 0px 0px;
}

.item-list.map-list .item:hover a.badge {
  background-position: 0 0;
  color: #FFFFFF;
}

.item-list.map-list h4 {
  margin-bottom: 0;
}

.map-container {
  width: 290px;
  border: 5px solid #d6d2cc;
  margin: 0 auto;
  margin-bottom: 8px;
}

/* EVENTS LIST ========================= */
ul.events {
  list-style: none;
  margin-left: 0;
  font-size: 16px;
  line-height: 18px;
}
ul.events li {
  list-style-image: none;
  list-style-type: none;
  margin-left: 0;
}
ul.events > li {
  float: left;
  margin-left: 40px;
  width: 280px;
}
ul.events > li:first-child {
  margin-left: 0;
}
ul.events .event-date {
  background: url(/ui/images/icon-event.png) no-repeat 0px 3px;
  font: bold 13px/23px "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  padding-left: 33px;
  margin-top: 0;
  margin-bottom: 4px;
  text-transform: uppercase;
  color: #a49c8f;
}
ul.events hgroup {
  height: auto;
}
ul.events h3 {
  font-size: 20px;
  line-height: 19px;
  margin-bottom: 9px;
  text-transform: uppercase;
}
ul.events h3.distance {
  font: bold 13px/15px "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif !important;
  color: #a49c8f !important;
  margin-top: 15px;
  text-transform: lowercase;
  letter-spacing: 0;
}
ul.events h4 {
  font: bold 13px/15px "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  color: #a49c8f;
  margin-bottom: 10px;
}
ul.events p {
  font: 13px/18px "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}
ul.events .cta-col {
  min-height: 245px;
}

ul.events
ul.events
ul.events
ul.events.vert > li {
  border-top: 1px solid #e6e3df;
  float: none;
  margin-left: 0;
  margin-bottom: 12px;
  padding-top: 15px;
  width: 260px;
}

ul.events.vert > li:first-child {
  border-top: none;
  padding-top: 0;
}

ul.events.vert hgroup {
  height: auto;
}

/* SPECIAL OFFERS LIST =========================== */
.offers-list .item .badge-col {
  display: none;
}
.offers-list .item .desc-col hgroup {
  /* FC: */
  /* height:255px; overflow:hidden;*/
}
.offers-list .item .desc-col.wider {
  padding-left: 30px;
  width: 420px !important;
}
.offers-list .item .label-spons {
  display: block;
  left: 30px;
}
.offers-list .item h3 {
  font-size: 20px;
  line-height: 18px;
  margin-bottom: 9px;
  text-transform: uppercase;
  letter-spacing: 0;
}
.offers-list .item h3.distance {
  font: bold 13px/15px "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif !important;
  color: #a49c8f !important;
  margin-top: 15px;
  text-transform: lowercase;
  letter-spacing: 0;
}
.offers-list .item h4 {
  font: bold 13px/15px "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  color: #a49c8f;
  margin-bottom: 10px;
}
.offers-list .item h4.mg-b5 {
  margin-bottom: 5px;
}
.offers-list .item p {
  font: 13px/18px "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}
.offers-list .item .cta-col {
  min-height: 185px;
}
.offers-list .item .cta-col .offer-validity {
  font-size: 20px;
  font-family: 'LinotypeUniversW01-MdCm';
  line-height: 19px;
  color: #464646;
}
.offers-list .item .cta-col .offer-validity p {
  font-size: 20px;
  font-family: 'LinotypeUniversW01-MdCm';
  line-height: 19px;
  color: #464646;
}
.offers-list .item .cta-col .offer-validity .cta-title {
  font: bold 11px "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  display: block;
}
.offers-list .item .cta-col .offer-validity .cta-text {
  font-size: 18px;
  font-weight: normal;
  color: #464646;
}

/* INFO BOX =========================== */
.info-box {
  position: relative;
  padding: 4px;
  margin-bottom: 30px;
  border: 1px solid #dedad5;
}

.info-box .shadow {
  position: absolute;
  left: 50%;
  margin-left: -145px;
  bottom: -9px;
  width: 290px;
  height: 8px;
  background: url(/ui/images/shadow-300.png) no-repeat;
}

.info-box-content {
  background-color: #f4f1ee;
  padding: 25px 14px 17px 14px;
  text-align: center;
  overflow: hidden;
}

/*behrreich*/
.content-pad-left {
  padding-left: 35px;
  padding-right: 35px;
  text-align: left;
}

.content-pad-left ul {
  list-style: none;
}

.content-pad-left li {
  border-bottom: 1px solid #E4DFD7;
  margin-bottom: 20px;
  padding-bottom: 20px;
}

/*end behrreich*/
.facility {
  text-align: left !important;
  padding: 25px 0px 17px;
}

a + .info-box-content,
div + .info-box-content,
img + .info-box-content {
  margin-top: 4px;
}

.info-box-content dl {
  margin-bottom: 25px;
  text-align: left;
}

.info-box-content dt {
  color: #9a8d7a;
  font-family: 'LinotypeUniversW01-MdCm';
  font-size: 14px;
  font-weight: normal;
  letter-spacing: 1px;
  margin-bottom: 2px;
  text-transform: uppercase;
}

.info-box-content dd {
  display: block;
  color: #464646;
  font-size: 14px;
  margin-bottom: 12px;
}

.info-box-content dd a.link {
  display: block;
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.font-fancy1 {
  font-family: 'LinotypeUniversW01-MdCm';
  font-size: 22px;
  margin-bottom: 4px;
  letter-spacing: 1px;
  line-height: 22px;
  text-transform: uppercase;
}

.font-fancy1.large {
  font-size: 32px;
  line-height: 31px;
}

.font-fancy2 {
  color: #ff3652;
  font-family: 'LinotypeUniversW01-MdCm';
  font-size: 18px;
  margin-bottom: 4px;
  letter-spacing: 1px;
  line-height: 18px;
  text-transform: uppercase;
}

/* GRID LIST ================================== */
.grid-list,
.grid-list ul {
  list-style: none;
  margin: -4px -20px 0 -5px;
  padding-top: 4px;
  overflow: hidden;
  width: 960px;
}

.nine .grid-list ul {
  width: 720px;
}

.grid-list .item {
  float: left;
  width: 220px;
  margin: 0 10px 20px 10px;
}

.grid-list.size-292 .item {
  width: 300px;
}

.grid-list.size-452 .item {
  width: 460px;
}

.grid-list .page {
  overflow: hidden;
}

/* AMENITIES ================================ */
.amenities-container {
  margin-bottom: 30px;
}

ul.amenities-list {
  list-style: none;
}

ul.amenities-list > li {
  position: relative;
  float: left;
  width: 40px;
  height: 40px;
  margin-bottom: 2px;
  margin-right: 10px;
  text-align: center;
}

ul.amenities-list > li > span {
  display: block;
  width: 40px;
  height: 40px;
  text-indent: -9999em;
  background: white url(/ui/images/amenities-sprite.png) no-repeat;
}

ul.amenities-list > li > span:hover {
  opacity: .5;
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
}

ul.amenities-list > li.airport-shuttle > span, ul.amenities-list > li.pashut > span {
  background-position: 0px 0px;
}

ul.amenities-list > li.beach-front > span, ul.amenities-list > li.beachfront > span {
  background-position: -52px 0px;
}

ul.amenities-list > li.business-center > span, ul.amenities-list > li.busctr > span {
  background-position: -103px 0px;
}

ul.amenities-list > li.child-care > span, ul.amenities-list > li.childcare > span {
  background-position: -155px 0px;
}

ul.amenities-list > li.computer-port > span {
  background-position: -206px 0px;
}

ul.amenities-list > li.certgreen > span {
  background-position: -258px 0px;
}

ul.amenities-list > li.env-friendly > span, ul.amenities-list > li.environf > span {
  background-position: -258px 0px;
}

ul.amenities-list > li.fitness-center > span, ul.amenities-list > li.fitcenter > span {
  background-position: 0px -42px;
}

ul.amenities-list > li.historic > span {
  background-position: -52px -42px;
}

ul.amenities-list > li.kitchen > span {
  background-position: -103px -42px;
}

ul.amenities-list > li.lounge > span {
  background-position: -155px -42px;
}

ul.amenities-list > li.meeting-space > span, ul.amenities-list > li.meetrm > span {
  background-position: -206px -42px;
}

ul.amenities-list > li.pet-friendly > span, ul.amenities-list > li.pets > span {
  background-position: -258px -42px;
}

ul.amenities-list > li.swimming-pool > span, ul.amenities-list > li.pool > span {
  background-position: 0px -84px;
}

ul.amenities-list > li.production-friendly > span, ul.amenities-list > li.production > span {
  background-position: -52px -84px;
}

ul.amenities-list > li.food > span, ul.amenities-list > li.restaurant > span {
  background-position: -103px -84px;
}

ul.amenities-list > li.room-service > span, ul.amenities-list > li.rmservice > span {
  background-position: -155px -84px;
}

ul.amenities-list > li.roll-shower > span, ul.amenities-list > li.rollinshow > span {
  background-position: -206px -84px;
}

ul.amenities-list > li.spas > span, ul.amenities-list > li.spa > span {
  background-position: -258px -84px;
}

ul.amenities-list > li.seaport-shuttle > span, ul.amenities-list > li.psshut > span {
  background-position: 0px -126px;
}

ul.amenities-list > li.valet-parking > span, ul.amenities-list > li.valetpark > span {
  background-position: -52px -126px;
}

ul.amenities-list > li.voicemail > span, ul.amenities-list > li.voice > span {
  background-position: -103px -126px;
}

ul.amenities-list > li.wheelchair-accessible > span, ul.amenities-list > li.wheelchair > span {
  background-position: -155px -126px;
}

ul.amenities-list > li.wireless-internet > span, ul.amenities-list > li.wifi > span {
  background-position: -206px -126px;
}

ul.amenities-list > li.wireless-internet > span, ul.amenities-list > li.luggage > span {
  background-position: -258px -126px;
}

/* line 10, atoms/_amenities_icons.scss */
ul.amenities-list > li {
  /*.basketball,*/
  /*.bbqg,*/
  /*.beachchu,*/
  /*.biker-trail,*/
  /*.boatrent,*/
  /*.campsite,*/
  /*.carts,*/
  /*.childplay,*/
  /*.clothingo,*/
  /*.clubhouse,*/
  /*.concession,*/
  /*.drivingr,*/
  /*.fishing,*/
  /*.holes18, .holes19,*/
  /*.lifeguards,*/
  /*.picnicsh,*/
  /*.picnictab,*/
  /*.production,*/
  /*.reserver,*/
  /*.restroom,*/
  /*.shelters,*/
  /*.showerf,*/
  /*.sleepover,*/
  /*.softball,*/
  /*.tennis,*/
  /*.twilight,*/
  /*.vita,*/
  /*.volleyball,*/
  /*.walking,*/
  /*.watersports,*/
  /*.wheelr,*/
}

/* line 12, atoms/_amenities_icons.scss */
ul.amenities-list > li.basketball > span {
  background: url("/ui/images/amenities-icons-sc14ffa5afc.png") 0 -5320px no-repeat;
  vertical-align: middle;
  margin: 8px auto 0;
  -webkit-background-size: 27px 7551px;
  -moz-background-size: 27px 7551px;
  -o-background-size: 27px 7551px;
  background-size: 27px 7551px;
  width: 27px;
  height: 27px;
  background-position: 0 -4788px;
}

/* line 20, atoms/_amenities_icons.scss */
ul.amenities-list > li.bbqg > span {
  background: url("/ui/images/amenities-icons-sc14ffa5afc.png") 0 -4180px no-repeat;
  -webkit-background-size: 27px 7551px;
  -moz-background-size: 27px 7551px;
  -o-background-size: 27px 7551px;
  background-size: 27px 7551px;
  width: 27px;
  height: 27px;
  margin: 8px auto 0;
  background-position: 0 -3762px;
}

/* line 26, atoms/_amenities_icons.scss */
ul.amenities-list > li.beachchu > span {
  background: url("/ui/images/amenities-icons-sc14ffa5afc.png") 0 -4750px no-repeat;
  vertical-align: middle;
  margin: 8px auto 0;
  -webkit-background-size: 27px 7551px;
  -moz-background-size: 27px 7551px;
  -o-background-size: 27px 7551px;
  background-size: 27px 7551px;
  width: 27px;
  height: 27px;
  background-position: 0 -4275px;
}

/* line 34, atoms/_amenities_icons.scss */
ul.amenities-list > li.biketr > span {
  background: url("/ui/images/amenities-icons-sc14ffa5afc.png") 0 -760px no-repeat;
  -webkit-background-size: 27px 7551px;
  -moz-background-size: 27px 7551px;
  -o-background-size: 27px 7551px;
  background-size: 27px 7551px;
  width: 27px;
  height: 27px;
  background-position: 0 -684px;
  margin: 8px auto 0;
}

/* line 40, atoms/_amenities_icons.scss */
ul.amenities-list > li.boatrent > span {
  background: url("/ui/images/amenities-icons-sc14ffa5afc.png") 0 -2850px no-repeat;
  vertical-align: middle;
  margin: 8px auto 0;
  -webkit-background-size: 27px 7551px;
  -moz-background-size: 27px 7551px;
  -o-background-size: 27px 7551px;
  background-size: 27px 7551px;
  width: 27px;
  height: 27px;
  background-position: 0 -2565px;
}

/* line 48, atoms/_amenities_icons.scss */
ul.amenities-list > li.campsite > span {
  background: url("/ui/images/amenities-icons-sc14ffa5afc.png") 0 -7030px no-repeat;
  vertical-align: middle;
  margin: 8px auto 0;
  -webkit-background-size: 27px 7551px;
  -moz-background-size: 27px 7551px;
  -o-background-size: 27px 7551px;
  background-size: 27px 7551px;
  width: 27px;
  height: 27px;
  background-position: 0 -6327px;
}

/* line 56, atoms/_amenities_icons.scss */
ul.amenities-list > li.carts > span {
  background: url("/ui/images/amenities-icons-sc14ffa5afc.png") 0 -1140px no-repeat;
  vertical-align: middle;
  margin: 8px auto 0;
  -webkit-background-size: 27px 7551px;
  -moz-background-size: 27px 7551px;
  -o-background-size: 27px 7551px;
  background-size: 27px 7551px;
  width: 27px;
  height: 27px;
  background-position: 0 -1026px;
}

/* line 64, atoms/_amenities_icons.scss */
ul.amenities-list > li.childplay > span {
  background: url("/ui/images/amenities-icons-sc14ffa5afc.png") 0 -5700px no-repeat;
  vertical-align: middle;
  margin: 8px auto 0;
  -webkit-background-size: 27px 7551px;
  -moz-background-size: 27px 7551px;
  -o-background-size: 27px 7551px;
  background-size: 27px 7551px;
  width: 27px;
  height: 27px;
  background-position: 0 -5130px;
}

/* line 72, atoms/_amenities_icons.scss */
ul.amenities-list > li.clothingo > span {
  background: url("/ui/images/amenities-icons-sc14ffa5afc.png") 0 -7790px no-repeat;
  vertical-align: middle;
  margin: 8px auto 0;
  -webkit-background-size: 27px 7551px;
  -moz-background-size: 27px 7551px;
  -o-background-size: 27px 7551px;
  background-size: 27px 7551px;
  width: 27px;
  height: 27px;
  background-position: 0 -7011px;
}

/* line 80, atoms/_amenities_icons.scss */
ul.amenities-list > li.clubhouse > span {
  background: url("/ui/images/amenities-icons-sc14ffa5afc.png") 0 -8170px no-repeat;
  vertical-align: middle;
  margin: 8px auto 0;
  -webkit-background-size: 27px 7551px;
  -moz-background-size: 27px 7551px;
  -o-background-size: 27px 7551px;
  background-size: 27px 7551px;
  width: 27px;
  height: 27px;
  background-position: 0 -7353px;
}

/* line 88, atoms/_amenities_icons.scss */
ul.amenities-list > li.concession > span {
  background: url("/ui/images/amenities-icons-sc14ffa5afc.png") 0 -7220px no-repeat;
  vertical-align: middle;
  margin: 8px auto 0;
  -webkit-background-size: 27px 7551px;
  -moz-background-size: 27px 7551px;
  -o-background-size: 27px 7551px;
  background-size: 27px 7551px;
  width: 27px;
  height: 27px;
  background-position: 0 -6498px;
}

/* line 96, atoms/_amenities_icons.scss */
ul.amenities-list > li.drivingr > span {
  background: url("/ui/images/amenities-icons-sc14ffa5afc.png") 0 -5130px no-repeat;
  vertical-align: middle;
  margin: 8px auto 0;
  -webkit-background-size: 27px 7551px;
  -moz-background-size: 27px 7551px;
  -o-background-size: 27px 7551px;
  background-size: 27px 7551px;
  width: 27px;
  height: 27px;
  background-position: 0 -4617px;
}

/* line 104, atoms/_amenities_icons.scss */
ul.amenities-list > li.fishing > span {
  background: url("/ui/images/amenities-icons-sc14ffa5afc.png") 0 -6840px no-repeat;
  vertical-align: middle;
  margin: 8px auto 0;
  -webkit-background-size: 27px 7551px;
  -moz-background-size: 27px 7551px;
  -o-background-size: 27px 7551px;
  background-size: 27px 7551px;
  width: 27px;
  height: 27px;
  background-position: 0 -6156px;
}

/* line 112, atoms/_amenities_icons.scss */
ul.amenities-list > li.holes9 > span, ul.amenities-list > li.holes18 > span, ul.amenities-list > li.par31 > span, ul.amenities-list > li.par36 > span, ul.amenities-list > li.par37 > span, ul.amenities-list > li.par54 > span, ul.amenities-list > li.par70 > span, ul.amenities-list > li.par71 > span, ul.amenities-list > li.par72 > span, ul.amenities-list > li.par73 > span {
  background: url("/ui/images/amenities-icons-sc14ffa5afc.png") 0 -3420px no-repeat;
  -webkit-background-size: 27px 7551px;
  -moz-background-size: 27px 7551px;
  -o-background-size: 27px 7551px;
  background-size: 27px 7551px;
  width: 27px;
  height: 27px;
  background-position: 0 -3078px;
  margin: 8px auto 0;
}

/* line 118, atoms/_amenities_icons.scss */
ul.amenities-list > li.lifeguards > span {
  background: url("/ui/images/amenities-icons-sc14ffa5afc.png") 0 -5510px no-repeat;
  -webkit-background-size: 27px 7551px;
  -moz-background-size: 27px 7551px;
  -o-background-size: 27px 7551px;
  background-size: 27px 7551px;
  width: 27px;
  height: 27px;
  background-position: 0 -4959px;
  margin: 8px auto 0;
}

/* line 124, atoms/_amenities_icons.scss */
ul.amenities-list > li.picnicsh > span {
  background: url("/ui/images/amenities-icons-sc14ffa5afc.png") 0 -1900px no-repeat;
  vertical-align: middle;
  margin: 8px auto 0;
  -webkit-background-size: 27px 7551px;
  -moz-background-size: 27px 7551px;
  -o-background-size: 27px 7551px;
  background-size: 27px 7551px;
  width: 27px;
  height: 27px;
  background-position: 0 -1710px;
}

/* line 132, atoms/_amenities_icons.scss */
ul.amenities-list > li.picnictab > span {
  background: url("/ui/images/amenities-icons-sc14ffa5afc.png") 0 -6080px no-repeat;
  vertical-align: middle;
  margin: 8px auto 0;
  -webkit-background-size: 27px 7551px;
  -moz-background-size: 27px 7551px;
  -o-background-size: 27px 7551px;
  background-size: 27px 7551px;
  width: 27px;
  height: 27px;
  background-position: 0 -5472px;
}

/* line 140, atoms/_amenities_icons.scss */
ul.amenities-list > li.production > span {
  background: url("/ui/images/amenities-icons-sc14ffa5afc.png") 0 -2280px no-repeat;
  vertical-align: middle;
  margin: 8px auto 0;
  -webkit-background-size: 27px 7551px;
  -moz-background-size: 27px 7551px;
  -o-background-size: 27px 7551px;
  background-size: 27px 7551px;
  width: 27px;
  height: 27px;
  background-position: 0 -2052px;
}

/* line 147, atoms/_amenities_icons.scss */
ul.amenities-list > li.reserver > span {
  background: url("/ui/images/amenities-icons-sc14ffa5afc.png") 0 -6460px no-repeat;
  vertical-align: middle;
  margin: 8px auto 0;
  -webkit-background-size: 27px 7551px;
  -moz-background-size: 27px 7551px;
  -o-background-size: 27px 7551px;
  background-size: 27px 7551px;
  width: 27px;
  height: 27px;
  background-position: 0 -5814px;
}

/* line 154, atoms/_amenities_icons.scss */
ul.amenities-list > li.restrooms > span {
  background: url("/ui/images/amenities-icons-sc14ffa5afc.png") 0 -3800px no-repeat;
  vertical-align: middle;
  margin: 8px auto 0;
  -webkit-background-size: 27px 7551px;
  -moz-background-size: 27px 7551px;
  -o-background-size: 27px 7551px;
  background-size: 27px 7551px;
  width: 27px;
  height: 27px;
  background-position: 0 -3420px;
}

/* line 162, atoms/_amenities_icons.scss */
ul.amenities-list > li.shelters > span {
  background: url("/ui/images/amenities-icons-sc14ffa5afc.png") 0 -6650px no-repeat;
  -webkit-background-size: 27px 7551px;
  -moz-background-size: 27px 7551px;
  -o-background-size: 27px 7551px;
  background-size: 27px 7551px;
  width: 27px;
  height: 27px;
  background-position: 0 -5985px;
  margin: 8px auto 0;
}

/* line 167, atoms/_amenities_icons.scss */
ul.amenities-list > li.showerf > span {
  background: url("/ui/images/amenities-icons-sc14ffa5afc.png") 0 -4940px no-repeat;
  vertical-align: middle;
  margin: 8px auto 0;
  -webkit-background-size: 27px 7551px;
  -moz-background-size: 27px 7551px;
  -o-background-size: 27px 7551px;
  background-size: 27px 7551px;
  width: 27px;
  height: 27px;
  background-position: 0 -4446px;
}

/* line 174, atoms/_amenities_icons.scss */
ul.amenities-list > li.sleepover > span {
  background: url("/ui/images/amenities-icons-sc14ffa5afc.png") 0 -950px no-repeat;
  vertical-align: middle;
  margin: 8px auto 0;
  -webkit-background-size: 27px 7551px;
  -moz-background-size: 27px 7551px;
  -o-background-size: 27px 7551px;
  background-size: 27px 7551px;
  width: 27px;
  height: 27px;
  background-position: 0 -855px;
}

/* line 181, atoms/_amenities_icons.scss */
ul.amenities-list > li.softball > span {
  background: url("/ui/images/amenities-icons-sc14ffa5afc.png") 0 -3990px no-repeat;
  vertical-align: middle;
  margin: 8px auto 0;
  -webkit-background-size: 27px 7551px;
  -moz-background-size: 27px 7551px;
  -o-background-size: 27px 7551px;
  background-size: 27px 7551px;
  width: 27px;
  height: 27px;
  background-position: 0 -3591px;
}

/* line 188, atoms/_amenities_icons.scss */
ul.amenities-list > li.tennis > span {
  background: url("/ui/images/amenities-icons-sc14ffa5afc.png") 0 -1520px no-repeat;
  vertical-align: middle;
  margin: 8px auto 0;
  -webkit-background-size: 27px 7551px;
  -moz-background-size: 27px 7551px;
  -o-background-size: 27px 7551px;
  background-size: 27px 7551px;
  width: 27px;
  height: 27px;
  background-position: 0 -1368px;
}

/* line 195, atoms/_amenities_icons.scss */
ul.amenities-list > li.twilight > span {
  background: url("/ui/images/amenities-icons-sc14ffa5afc.png") 0 -2660px no-repeat;
  vertical-align: middle;
  margin: 8px auto 0;
  -webkit-background-size: 27px 7551px;
  -moz-background-size: 27px 7551px;
  -o-background-size: 27px 7551px;
  background-size: 27px 7551px;
  width: 27px;
  height: 27px;
  background-position: 0 -2394px;
}

/* line 203, atoms/_amenities_icons.scss */
ul.amenities-list > li.vita > span {
  background: url("/ui/images/amenities-icons-sc14ffa5afc.png") 0 -8360px no-repeat;
  vertical-align: middle;
  margin: 8px auto 0;
  -webkit-background-size: 27px 7551px;
  -moz-background-size: 27px 7551px;
  -o-background-size: 27px 7551px;
  background-size: 27px 7551px;
  width: 27px;
  height: 27px;
  background-position: 0 -7524px;
}

/* line 210, atoms/_amenities_icons.scss */
ul.amenities-list > li.volleyball > span {
  background: url("/ui/images/amenities-icons-sc14ffa5afc.png") 0 -380px no-repeat;
  vertical-align: middle;
  margin: 8px auto 0;
  -webkit-background-size: 27px 7551px;
  -moz-background-size: 27px 7551px;
  -o-background-size: 27px 7551px;
  background-size: 27px 7551px;
  width: 27px;
  height: 27px;
  background-position: 0 -342px;
}

/* line 217, atoms/_amenities_icons.scss */
ul.amenities-list > li.walking > span {
  background: url("/ui/images/amenities-icons-sc14ffa5afc.png") 0 -4560px no-repeat;
  vertical-align: middle;
  margin: 8px auto 0;
  -webkit-background-size: 27px 7551px;
  -moz-background-size: 27px 7551px;
  -o-background-size: 27px 7551px;
  background-size: 27px 7551px;
  width: 27px;
  height: 27px;
  background-position: 0 -4104px;
}

/* line 224, atoms/_amenities_icons.scss */
ul.amenities-list > li.watersport > span {
  background: url("/ui/images/amenities-icons-sc14ffa5afc.png") 0 -5890px no-repeat;
  vertical-align: middle;
  margin: 8px auto 0;
  -webkit-background-size: 27px 7551px;
  -moz-background-size: 27px 7551px;
  -o-background-size: 27px 7551px;
  background-size: 27px 7551px;
  width: 27px;
  height: 27px;
  background-position: 0 -5301px;
}

/* line 231, atoms/_amenities_icons.scss */
ul.amenities-list > li.wheelr > span {
  background: url("/ui/images/amenities-icons-sc14ffa5afc.png") 0 -3230px no-repeat;
  -webkit-background-size: 27px 7551px;
  -moz-background-size: 27px 7551px;
  -o-background-size: 27px 7551px;
  background-size: 27px 7551px;
  width: 27px;
  height: 27px;
  background-position: 0 -2907px;
  vertical-align: middle;
  margin: 8px auto 0;
}

ul.amenities-list > li .tooltip {
  position: absolute;
  display: inline-block;
  text-indent: 0;
  color: #fff;
  background: #464646;
  padding: 10px;
  top: -45px;
  left: 0;
  text-align: center;
  white-space: nowrap;
  z-index: 99999;
}

ul.amenities-list > li .tooltip span.arrow {
  position: absolute;
  display: block;
  width: 15px;
  height: 11px;
  bottom: -11px;
  left: 50%;
  margin-left: -7px;
  background: url(/ui/images/tooltip-arrow.png) no-repeat;
}

.contanct-container {
  width: 320px;
  float: left;
}

.smartling-ru .item-list .item .label-spons {
  width: 145px;
}
